<script>
definePageMeta({
  layout: "decorated",
});
</script>

<template>
  <section>
    <nuxt-link to="/inscription/formulaire">
      <button class="fr-btn fr-grid-row--center">
        Inscrire ma collectivité
      </button>
    </nuxt-link>
  </section>
</template>

<style scoped>
button {
  width: 100%;
  position: absolute;
  bottom: 0;
}
</style>
